uudoc(1)

NAME
uudoc - Display file or file system status.

SYNOPSIS
uudoc [-L|--dereference] [-f|--file-system] [-t|--terse] [-c|--format] [--printf] [-h|--help] [-V|--version] [files]

DESCRIPTION
Display file or file system status.

OPTIONS

-L, --dereference
    follow links

-f, --file-system
    display file system status instead of file status

-t, --terse
    print the information in terse form

-c, --format <FORMAT>
    use the specified FORMAT instead of the default; output a newline after each use of FORMAT

--printf <FORMAT>
    like --format, but interpret backslash escapes, and do not output a mandatory trailing newline; if you want a newline, include \n in FORMAT

-h, --help
    Print help

-V, --version
    Print version

[files]

EXTRA
Examples Display properties about a specific file such as size, permissions, creation and access dates among others: stat {{path/to/file}} Display properties about a specific file, only showing the raw result data without labels: stat {{[-t|--terse]}} {{path/to/file}} Display information about the filesystem where a specific file is located: stat {{[-f|--file-system]}} {{path/to/file}} Show only octal file permissions: stat {{[-c|--format]}} "%a %n" {{path/to/file}} Show the owner and group of a specific file: stat {{[-c|--format]}} "%U %G" {{path/to/file}} Show the size of a specific file in bytes: stat {{[-c|--format]}} "%s %n" {{path/to/file}} > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.4.0